@media screen and (max-width: 800px) {
    .child-page .default-callback-form.child-callback-form{
        padding-bottom: 0;
    }
    .child-page .product-info__wrapper{
        margin-top: 50px;
        padding: 0px 20px 40px;
    }
    .child-page .product-info {
        padding: 0;
    }
    .child-page .product-info__description h4 {
        padding-top: 40px;
    }
    
  .child-product-1 .product1-row .right {
    display: none !important;
  }
  .child-product-1 .product1-row .left .column .bread a {
    font-size: 10px;
  }
  .child-product-1 .product1-row {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 0px;
    position: relative;
  }
  .child-product-1 .product1-row .left .column {
    width: 100%;
  }
  .child-product-1 .product1-row .left .column h1 {
    font-size: 40px !important;
    line-height: 1;
    max-width: 365px;
    width: 100%;
  }
  .child-product-1 .product1-row .left .column .btn-rows {
    flex-direction: column;
    gap: 15px;
  }
  .child-product-1 .product1-row .left .column p {
    font-size: 15px;
    line-height: 18px;
  }
  .child-product-1 .product1-row .img-absolute img {
    position: absolute;
    top: 100px;
    right: 20px;
    display: block;
    width: 100%;
    max-width: 70px;
  }
  .child-product-2 {
    padding-top: 0px;
  }
  .child-product-2 .product2-row {
    gap: 20px;
    display: grid;
    grid-template-columns: 1fr;
  }
  .child-product-2 .product2-row .right .right-row ul li a {
    padding: 8px 10px;
    font-size: 12px;
  }
  .child-product-3 .child-product-3-container .row {
    grid-template-columns: 1fr;
  }
  .child-product-3 .child-product-3-container .row .left {
    padding: 20px;
    background-color: #f2f2f2;
  }
  .child-product-3 .child-product-3-container .row .right .column-bottom {
    padding: 20px;
  }
  .child-product-3 .child-product-3-container .row .img-absolute img {
    max-width: 100px;
    right: 0px;
  }
  .child-product-3 .child-product-3-container h2 {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 20px;
  }
  .child-product-4 .child-product-4-container .row {
    grid-template-columns: 1fr;
  }
  .child-product-4 .child-product-4-container .row .column:nth-child(2),
  .child-product-4 .child-product-4-container .row .column:nth-child(3),
  .child-product-4 .child-product-4-container .row .column:nth-child(4) {
    margin-top: 0px !important;
  }
  .child-product-3 .child-product-3-container .row .right .column-bottom {
    margin-bottom: 0px !important;
  }
  .child-product-4 {
    margin-top: 40px;
  }
  .child-product-4 .child-product-4-container .absolute-arrow {
    display: none !important;
  }
  .child-product-5 .title-row h2 {
    font-size: 36px;
    line-height: 40px;
    padding-bottom: 10px;
  }
  .child-product-5 .title-row {
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 30px;
  }
  .child-product-5 .content-row {
    grid-template-columns: 1fr;
  }
  .child-product-5 .content-row .left .column-row {
    position: relative;
    z-index: 10;
    top: auto;
    padding: 15px;
    align-items: flex-start;
  }
  .child-product-5 .content-row .left-order {
    order: 2;
    margin-top: 20px;
  }
  .child-product-4 .child-product-4-container .row .column .number {
    font-size: 60px;
    line-height: 65px;
  }
  .child-product-6 {
    margin-top: 60px;
  }
  .child-product-6 .title-row {
    padding-bottom: 25px;
    grid-template-columns: 1fr;
  }
  .child-product-6 .title-row h2 {
    font-family: "Arsenal";
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 100%;
    text-transform: uppercase;
    color: #a70000;
    padding-bottom: 10px;
  }
  .child-product-6 .title-row p {
    font-family: "Gilroy";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0.02em;
    color: #4f4f4f;
  }
  .child-product-6 .child-product-6-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
  .child-product-6 .child-product-6-row .title a {
    font-size: 22px;
  }
  .child-product-6 .child-product-6-row .column:hover .content {
    opacity: 0;
  }
  .child-product-7 {
    padding: 60px 0px;
    margin-top: 60px;
    background-color: #ccede3;
  }
  .child-product-7 .title-row {
    display: grid;
    grid-template-columns: 1fr;
    padding-bottom: 30px;
  }
  .child-product-7 .title-row h2 {
    font-size: 40px;
    line-height: 45px;
    padding-bottom: 15px;
  }
  .child-product-7 .accordion {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .child-product-7 .title-row .img-absolute img {
    display: none;
  }
  .child-product-1 .product1-row .left {
    min-height: 620px;
  }
  .child-product-1 .product1-row .left .column .btn-rows {
    margin-top: 20px;
  }
  .child-product-3,
  .child-product-5 {
    margin-top: 60px;
  }
  .child-product-7 .panel {
    padding: 0 10px;
  }
  .child-product-7 .panel .row {
    grid-template-columns: 1fr;
  }
  .child-product-7 .accordion:after {
    font-size: 13px;
    line-height: 6px;
    height: 32px;
    width: 32px;
    min-width: 32px;
  }
  .mobile-info__main-title {
    padding: 0 0 0 0 !important;
  }
}
